GeminiOscaminfo

  • Ich habe beide oscaminfo Versionen installiert und BEIDE funktionieren....
    Oscam 1.20 r8599.....

  • Funtzt hier seit gestern nicht mehr seit ich svn 8923 drehe !

    gr. aus die Niederlande, Mutxamel ;)

  • Gerade mal neu installiert und lauft wieder.
    Dankeschon.

    gr. aus die Niederlande, Mutxamel ;)

  • BluePanel => Addons => Gemini-Plugins => geminioscaminfo


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Funtzt wohl nicht unter OE1.6 oder ?
    Ist jedenfall auch nicht auf den server !

    gr. aus die Niederlande, Mutxamel ;)

  • Quote

    Originally posted by marco777
    Ich denke nicht das da noch etwas kommt.
    Für ein OE1.6 wird nichts mehr entwickelt.


    Ja ich weis das da nichts mehr kommt.
    Konnte es schaden wenn ich versuche das plugin das auf meinen 7020HDOE2.0 dreht mal auf die 500HDOE1.6 zu versuchen ???

    gr. aus die Niederlande, Mutxamel ;)

  • wird woll nicht gehen, ist ein GP3.2 plugin, und das ist anders als GP3

  • Quote

    Originally posted by Bschaar
    wird woll nicht gehen, ist ein GP3.2 plugin, und das ist anders als GP3


    Oke schade,


    ich dachtte nur weil ich mal ein plugin "Oscamstatus" so wohl unter OE1.6 und OE 2.0 installiert habe.

    gr. aus die Niederlande, Mutxamel ;)

    Edited once, last by mutxamel ().